Bug 883946 - Graph layout on monitoring page is changed. Graph is now closed in narrow div.
Summary: Graph layout on monitoring page is changed. Graph is now closed in narrow div.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.1.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: JON 3.1.2
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 16:00 UTC by Filip Brychta
Modified: 2013-09-11 11:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-11 11:03:12 UTC
Type: Bug


Attachments (Terms of Use)
graph from 311ga (118.87 KB, image/png)
2012-12-05 16:03 UTC, Filip Brychta
no flags Details
graph from 312er2 (new version) (81.38 KB, image/png)
2012-12-05 17:06 UTC, Filip Brychta
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 880594 0 high CLOSED Content sources page view needs use of scrollbar on Firefox 10.0.2 2021-02-22 00:41:40 UTC

Internal Links: 880594

Description Filip Brychta 2012-12-05 16:00:22 UTC
Created attachment 658270 [details]
graph from 312er2 (obsolete)

Description of problem:
$summary. See attached pictures. 

Version-Release number of selected component (if applicable):
3.1.2.ER2

How reproducible:
Always

Steps to Reproduce:
1. go to Graphs tab on monitoring page (navigate to RHQ Agent resource -> Monitoring -> Graphs)

  
Actual results:
see attached agent312er2.png and snapshot from previous JON version agent311.png

Comment 1 Filip Brychta 2012-12-05 16:03:15 UTC
Created attachment 658272 [details]
graph from 311ga

Comment 2 Filip Brychta 2012-12-05 17:06:52 UTC
Created attachment 658299 [details]
graph from 312er2 (new version)

Comment 3 Charles Crouch 2012-12-11 21:25:01 UTC
Moving this to modified based on status of https://bugzilla.redhat.com/show_bug.cgi?id=880594

Comment 4 Simeon Pinder 2012-12-13 19:18:36 UTC
Moving to ON_QA as new build available to test with:
https://brewweb.devel.redhat.com/buildinfo?buildID=247371

Comment 5 Filip Brychta 2012-12-14 09:49:24 UTC
Verified on 3.1.2.ER5


Note You need to log in before you can comment on or make changes to this bug.